import { ComponentFixture, TestBed } from '@angular/core/testing';
import { TabMinePage } from './tab-mine.page';

describe('TabMinePage', () => {
  let component: TabMinePage;
  let fixture: ComponentFixture<TabMinePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(TabMinePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
